Bug 108646 - [Qt][Wk2] New compositing/layer-creation/fixed-position-no-content.html fails on Qt after r141039.
Summary: [Qt][Wk2] New compositing/layer-creation/fixed-position-no-content.html fails...
Status: RESOLVED INVALID
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks: 87008 112677
  Show dependency treegraph
 
Reported: 2013-02-01 09:12 PST by Ádám Kallai
Modified: 2014-02-03 03:24 PST (History)
7 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ádám Kallai 2013-02-01 09:12:06 PST
This test started to fail since r141039.

Diff is here:
--- /ramdisk/qt-linux-32-release-webkit2/build/layout-test-results/compositing/layer-creation/fixed-position-no-content-expected.txt 
+++ /ramdisk/qt-linux-32-release-webkit2/build/layout-test-results/compositing/layer-creation/fixed-position-no-content-actual.txt 
@@ -1,3 +1,11 @@
 There should be no layers.
 
+(GraphicsLayer
+  (bounds 785.00 1024.00)
+  (children 1
+    (GraphicsLayer
+      (bounds 785.00 1024.00)
+    )
+  )
+)
 
Could you check it please?
Comment 1 Allan Sandfeld Jensen 2013-02-12 03:40:33 PST
Not a regression, it is a new test.
Comment 2 Ádám Kallai 2013-02-12 04:31:46 PST
I'm sorry. I was careless. Thanks Allan.
Comment 3 Jocelyn Turcotte 2014-02-03 03:24:40 PST
=== Bulk closing of Qt bugs ===

If you believe that this bug report is still relevant for a non-Qt port of webkit.org, please re-open it and remove [Qt] from the summary.

If you believe that this is still an important QtWebKit bug, please fill a new report at https://bugreports.qt-project.org and add a link to this issue. See http://qt-project.org/wiki/ReportingBugsInQt for additional guidelines.